\documentclass[11pt,twoside,leqno]{memoir}


\usepackage{packages/setup}
\usepackage{csquotes}%maybe error will go away
\usepackage[english]{babel}
\usepackage{packages/bibconfig}
%loads bibliography package for this document
\addbibresource{einfalg/lit.bib}
\usepackage{packages/styles}

\usepackage{packages/mymathtools}
\usepackage{packages/theorems}


\include{einfalg/titlepage}

\makeatletter
\newlength{\@thlabel@width}%
\newcommand{\thmenumhspace}{\settowidth{\@thlabel@width}{\itshape1.}\sbox{\@labels}{\unhbox\@labels\hspace{\dimexpr-\leftmargin+\labelsep+\@thlabel@width-\itemindent}}}
\makeatother

\usepackage{mathabx}
\includeonly{einfalg/23}
\begin{document}

\frontmatter
\maketitle
\begin{KeepFromToc}
\tableofcontents
\end{KeepFromToc}
\include{einfalg/frontmatter}
\mainmatter
\setcounter{chapter}{2}
\setcounter{lecture}{3}
\include{einfalg/3}
\chapter{Groups}
\section{Cyclic groups}
\include{einfalg/5}
\include{einfalg/8}
\include{einfalg/9}
\include{einfalg/10}
\include{einfalg/11}
\include{einfalg/12}
\include{einfalg/13}
\include{einfalg/14}
\include{einfalg/15}
\include{einfalg/16}
\include{einfalg/17}
\include{einfalg/18}
\include{einfalg/19}
\include{einfalg/20}
\include{einfalg/21}
\include{einfalg/22}
\include{einfalg/23}
\thispagestyle{rlast}
\appendix
\chapter{Insights from the exercise sheets}
\include{einfalg/exe1}
\include{einfalg/exe9}
\include{einfalg/grouptheoryapp}

\backmatter
\printbibliography[heading = bibintoc]
\printindex


\end{document}
